#content-wrapper #section-wrapper .h2_center_graphic .image-frame-bg.bottom-icon .edit-btns{left:auto;right:0}#content-wrapper #section-wrapper .h2_center_graphic.reverse .image-frame-bg.bottom-icon .edit-btns{left:0;right:auto}.h2_center_graphic{padding:0 0 3rem}.h2_center_graphic .section_inner{display:flex;align-items:center;min-height:60vh}.h2_center_graphic .center-image-side{position:relative;width:100%}.h2_center_graphic .center-image-side_inner{padding-top:50vw}.h2_center_graphic .center-image-side .image-frame-bg.h2_center_graphic_image{position:absolute !important;top:-60vw;left:-50vw;width:120vw;height:120vw;border-radius:50%}.h2_center_graphic .center-image-side .image-frame-bg.h2_center_graphic_image .frame-image{border-radius:50%}.h2_center_graphic.reverse .center-image-side .image-frame-bg.h2_center_graphic_image{left:auto;right:-50vw}.h2_center_graphic.reverse .text-side{left:auto;right:0}.h2_center_graphic .text-side{position:absolute;top:50%;left:0;z-index:1;padding:2rem;color:#fff;transform:translate(0%, -50%)}.h2_center_graphic .subtitle{letter-spacing:0px}.h2_center_graphic .headding_wrap,.h2_center_graphic .section_h2{font-size:4.6rem}.h2_center_graphic .subtitle_wrap,.h2_center_graphic .subtitle{font-size:3rem}@media only screen and (min-width: 768px){.h2_center_graphic .headding_wrap,.h2_center_graphic .section_h2{font-size:5.5rem}.h2_center_graphic .subtitle_wrap,.h2_center_graphic .subtitle{font-size:3.6rem}.h2_center_graphic .center-image-side .image-frame-bg.h2_center_graphic_image{top:-50vw;left:-50vw;width:100vw;height:100vw}}@media only screen and (max-width: 480px){.h2_center_graphic .center-image-side .image-frame-bg.h2_center_graphic_image{top:-60vw;left:-50vw;width:150vw;height:150vw}}
.blog_list{padding:4rem 0}.blog_list .section_inner{position:relative}.blog_list .main-column{margin-bottom:5rem}.blog_list_h3{text-align:center;font-size:1.5rem;margin-bottom:2rem;font-weight:normal}.blog_list_article{max-width:315px;margin:auto}.blog_list .article{border-bottom:1px solid #e9e8e8;margin-bottom:2.5rem;padding-bottom:1.5rem}.blog_list .article-thumb{margin-bottom:1.5rem}.blog_list .article-category{font-size:1.2rem;position:relative}.blog_list .article-category .category-color{position:absolute;width:30px;height:10px;background-color:#ff5721;left:-40px;top:50%;margin-top:-5px}.blog_list .article h1{font-size:1.7rem;font-weight:normal}.blog_list .article-date{font-size:1.1rem}.blog_list .article-link{display:none}.blog_list .article footer{padding-left:1rem}.blog_list .side-column{max-width:315px;margin:auto}.blog_list .side-column h4{font-size:1.5rem;font-weight:normal;padding-bottom:1rem;border-bottom:1px solid #e9e8e8}.blog_list .side-column_item{margin-bottom:5rem;padding-bottom:1rem}.blog_list .side-column_item.banner .duplicatable{padding-top:2rem}.blog_list .side-column_item.banner .duplicatable-content:nth-child(n+2){margin-top:1rem}.blog_list .side-column_item.archive .year{padding-top:2rem}.blog_list .side-column_item.archive .year>li{font-size:1.5rem}.blog_list .side-column_item.archive .year>li>a{display:block;width:100%;padding:2rem 1rem;position:relative}.blog_list .side-column_item.archive .year>li>a:after{content:"";border-top:1px solid #666;border-right:1px solid #666;width:8px;height:8px;transform:rotate(135deg);position:absolute;right:10px;top:50%;margin-top:-.8rem;transition:transform .3s}.blog_list .side-column_item.archive .year>li.open a:after{transform:rotate(-45deg);margin-top:-.5rem}.blog_list .side-column_item.archive .month{font-size:0;padding:0 1rem;border-top:1px solid #e9e8e8}.blog_list .side-column_item.archive .month li{font-size:1.4rem;display:inline-block;width:50%;padding:1rem;text-align:center;border-bottom:1px solid #e9e8e8}.blog_list .side-column_item.archive .month li:nth-child(even){border-left:1px solid #e9e8e8}.blog_list .side-column_item.archive .month li:nth-last-child(-n+2){border-bottom:none}.blog_list .side-column_item.archive .month li:last-child{border-bottom:1px solid #e9e8e8}.blog_list .side-column_item.category li{border-bottom:1px solid #e9e8e8}.blog_list .side-column_item.category a{position:relative;padding:2rem;display:block}.blog_list .side-column_item.category .category-color{position:absolute;width:14px;height:6px;background-color:#ff5721;left:0;top:50%;margin-top:-3px}.blog_list .side-column_item.tag ul{padding:2rem 0}.blog_list .side-column_item.tag li{display:inline-block;margin:0 1rem 1rem 0}.blog_list .side-column_item.tag a{font-size:1.4rem;padding:0 1.2rem;border:1px solid #e9e8e8;border-radius:3px;display:block;line-height:1.7;color:#999}.blog_list .pagination{text-align:center}.blog_list .pagination li{display:inline-block;padding:0 1rem;font-weight:bold}@media only screen and (min-width: 768px){.blog_list .section_inner{min-height:700px}.blog_list .column-container{display:flex}.blog_list .main-column{width:100%}.blog_list_article{max-width:none}.blog_list .article-category span:before{content:"";position:absolute;width:100vw;height:1px;top:5px;left:-100vw;background-color:inherit;display:block}.blog_list .article-link{display:block}.blog_list .side-column{width:270px;flex-shrink:0;margin:0 0 0 5rem}.blog_list .side-column_item{margin-bottom:4rem}.blog_list .side-column_item.archive .month{padding:0 0 1rem 2rem;border-top:none}.blog_list .side-column_item.archive .month li{width:100%;padding:0 0 1rem 0;border-bottom:none;text-align:left}.blog_list .side-column_item.archive .month li:nth-child(even){border-left:none}}
#footer-section{z-index:3}@media only screen and (max-width: 768px){.jobs #footer-section .detail-side{display:none}}.footer-block .footer_menu_center_builder .detail-side{bottom:0;transition:bottom .5s}.footer_menu_center_builder{background-color:#fff;font-size:1.4rem}.footer_menu_center_builder .footer-company{position:relative}.footer_menu_center_builder .footer-company::before{content:"";position:absolute;top:0;left:50%;width:100%;height:1px;background-color:#ccc;transform:translateX(-50%)}.footer_menu_center_builder .logo-side{padding:2rem 0;text-align:center}.footer_menu_center_builder .logo{max-width:200px;margin:0 auto 2rem}.footer_menu_center_builder .logo img{width:auto;max-width:100%}.footer_menu_center_builder .logo div{display:inline}.footer_menu_center_builder .menu-side{display:none}.footer_menu_center_builder .detail-side{text-align:center;font-size:1.4rem;display:-ms-flexbox;display:flex;-ms-flex-direction:row-reverse;flex-direction:row-reverse;background-color:#fff;position:fixed;bottom:-100%;left:0;width:100%;transition:bottom .8s .2s}.footer_menu_center_builder .detail-side_first{width:80px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;position:relative}.footer_menu_center_builder .detail-side_first .tel{line-height:1.4;letter-spacing:0}.footer_menu_center_builder .detail-side_first .tel a{position:absolute;width:100%;height:100%;top:0;left:0}.footer_menu_center_builder .detail-side_first .tel:after{content:"phone";font-family:"Material Icons";font-size:3.6rem;font-weight:400;font-style:normal;display:inline-block;line-height:1;text-transform:none;letter-spacing:normal;word-wrap:normal;white-space:nowrap;direction:ltr;-webkit-font-smoothing:antialiased;text-rendering:optimizeLegibility;-moz-osx-font-smoothing:grayscale;-webkit-font-feature-settings:"liga";font-feature-settings:"liga"}.footer_menu_center_builder .detail-side_first .hour{font-size:1.2rem;display:none}.footer_menu_center_builder .detail-side_second{-ms-flex-positive:1;flex-grow:1}.footer_menu_center_builder .letter{letter-spacing:.1em}.footer_menu_center_builder .copy{border-top:1px solid #ccc;font-size:1.2rem;padding:2rem 0;text-align:center}.footer_menu_center_builder .sns-side{margin-bottom:2rem}.footer_menu_center_builder .sns-side .duplicatable-container{display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center}.footer_menu_center_builder .sns-side .duplicatable-content{max-width:70px;padding:0 1rem}.footer_menu_center_builder .section_btn a{white-space:nowrap}.footer_menu_center_builder .back-top{cursor:pointer;width:40px;height:40px;border-radius:20px;border:1px solid #f44336;position:absolute;bottom:10px;right:10px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center}.footer_menu_center_builder .back-top .arrow:before{content:"▲";color:#f44336}@media only screen and (min-width: 768px){.footer_menu_center_builder .footer-company{padding:3.5rem 0 2rem}.footer_menu_center_builder .footer-company_inner{display:flex;flex-wrap:wrap}.footer_menu_center_builder .logo{display:block;margin:0 auto}.footer_menu_center_builder .menu-block{order:3;width:100%}.footer_menu_center_builder .menu-side{display:block;padding:3rem 0 5rem}.footer_menu_center_builder .menu-side .duplicatable-container{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;text-align:center;-ms-flex-pack:end;justify-content:center}.footer_menu_center_builder .menu-side .duplicatable-content{width:auto;padding:0 1rem;font-size:1.4rem}.footer_menu_center_builder .logo-side{order:1;width:200px}.footer_menu_center_builder .detail-side{order:2;-ms-flex-direction:row;flex-direction:row;-ms-flex-pack:justify;justify-content:space-between;text-align:left;margin:auto 0 auto auto;width:calc(100% - 220px);position:static;background-color:transparent}.footer_menu_center_builder .detail-side_first{margin-bottom:4rem;font-size:1.8rem;text-align:right;display:block}.footer_menu_center_builder .detail-side_first .tel{font-size:2.2rem}.footer_menu_center_builder .detail-side_first .tel:after{content:none}.footer_menu_center_builder .detail-side_first .tel a{position:relative;pointer-events:none}.footer_menu_center_builder .detail-side_first .hour{display:block}.footer_menu_center_builder .detail-side_second{max-width:300px;margin-bottom:3rem}.footer_menu_center_builder .detail-side>div{margin-bottom:0;width:100%}.footer_menu_center_builder .copy{padding:1.5rem 0;display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-align:center;align-items:center}.footer_menu_center_builder .sns-side{margin-bottom:0}.footer_menu_center_builder .sns-side .duplicatable-content{width:60px}.footer_menu_center_builder .section_btn{margin:auto 0 auto auto}.footer_menu_center_builder .back-top{bottom:80px}}@media only screen and (max-width: 768px){.footer_menu_center_builder .detail-side_first .tel{font-size:0 !important}.footer_menu_center_builder .detail-side_second .section_btn{max-width:none}.footer_menu_center_builder .detail-side_second .section_btn a{border-radius:0}}@media only screen and (min-width: 768px){_:-ms-lang(x)::-ms-backdrop,.footer_menu_center_builder .detail-side{align-items:center;margin:unset}_:-ms-lang(x)::-ms-backdrop,.footer_menu_center_builder .detail-side_second{margin-left:2rem}}@media only screen and (max-width: 768px){_::-webkit-full-page-media,_:future,:root .detail-side_first{text-align:center}_::-webkit-full-page-media,_:future,:root .tel.letter.editable{display:grid}}
@charset "UTF-8";#section-wrapper{background-color:#fff}#section-wrapper .headding{    font-family: YakuHanJP, "Noto Sans", "Droid Sans", "Helvetica Neue", "Hiragino Kaku Gothic ProN", "Noto Sans Japanese", eatYuG, Meiryo, sans-serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .subtitle{    font-family: YakuHanJP, "Noto Sans", "Droid Sans", "Helvetica Neue", "Hiragino Kaku Gothic ProN", "Noto Sans Japanese", eatYuG, Meiryo, sans-serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .letter{    font-family: YakuHanJP, "Noto Sans", "Droid Sans", "Helvetica Neue", "Hiragino Kaku Gothic ProN", "Noto Sans Japanese", eatYuG, Meiryo, sans-serif;
    line-height: ;
    letter-spacing: em;
}@media only screen and (min-width:769px){}#loading{position:fixed;top:0;width:100%;height:100%;background:rgba(0,0,0,0.5);z-index:9999;display:none}#loading .loading_inner{width:100%;height:90px;position:absolute;top:50%}#loading .loading_inner .loader_animation,#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{border-radius:50%;width:2.4rem;height:2.4rem;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation:load7 1.3s infinite ease-in-out;animation:load7 1.3s infinite ease-in-out}#loading .loading_inner .loader_animation{color:#fff;font-size:12px;margin:10px auto;position:relative;top:-30px;text-indent:-9999rem;-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-animation-delay:-0.16s;animation-delay:-0.16s}#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{content:'';position:absolute;top:0}#loading .loading_inner .loader_animation:before{left:-3.4rem;-webkit-animation-delay:-0.32s;animation-delay:-0.32s}#loading .loading_inner .loader_animation:after{left:3.4rem}@-webkit-keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}@keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}#loading .circle{position:fixed;top:50%;left:50%;width:50px;height:50px;margin:-25px 0 0 -25px;border-radius:50%;border:8px solid #f00;border-right-color:transparent;-webkit-animation:spin .8s linear infinite;animation:spin .8s linear infinite}@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}@keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}

body{
color:#000;
font-size:1.5rem;
}
#section-wrapper .headding, 
#section-wrapper .subtitle, 
#section-wrapper .letter, 
#section-wrapper .section_btn a, 
#global-nav .gnav_accordion_wide .gnav_pc .gnav_items li a,
#global-nav .gnav_accordion_wide .gnav_sp .gnav_items a,
.formapps,
#section-wrapper .technology_how_it_works-step .step_subtitle.editable,
#section-wrapper .technology_how_it_works-step .step_title{
	  font-family: "Noto Sans JP", sans-serif !important;
    font-weight: bold;
}
#section-wrapper .letter,
#section-wrapper .technology_how_it_works-step .step_subtitle.editable{
    font-weight: 400;
}
#section-wrapper .headding, 
#section-wrapper .subtitle, 
#section-wrapper .letter, 
#section-wrapper .section_btn a, 
#global-nav .gnav_accordion_wide .gnav_pc .gnav_items li a,
#global-nav .gnav_accordion_wide .gnav_sp .gnav_items a,
.formapps{
	  font-family: "Noto Sans JP", sans-serif !important;
    font-weight: bold;
}
#section-wrapper .letter{
    font-weight: 400;
}
.gnav_pc .gnav_items li a {
  position: relative;
  letter-spacing: 0.1em;
  font-weight: bold;
  transition: transform 0.35s ease;
}
.gnav_items .active > a,
.gnav_items .visit > a,
.gnav_items li a:hover {
  opacity: 1;
  color: #4CA0F5 !important;
}
.gnav_pc .gnav_items li:not(:last-child) a::before {
  content: "";
  width: 100%;
  height: 5px;
  background-image: linear-gradient(115deg, #4CA0F5, #4CA0F5);
  position: absolute;
  left: 0;
  bottom: 0;
  transition: transform 0.35s ease;
  transform: scale(0, 1);
}
.gnav_pc .gnav_items > li.active:not(:last-child) > a::before,
.gnav_pc .gnav_items li:not(:last-child) a:hover::before {
  transform: scale(1, 1);
}
#global-nav .gnav_accordion_wide .gnav_pc .gnav_items li:not(.gnav-submenu):last-child {
background: #10A000;
background: linear-gradient(127deg, rgba(16, 160, 0, 1) 30%, rgba(75, 147, 220, 1) 100%);
}
#global-nav .gnav_accordion_wide .gnav_pc .gnav_items li .dropdownSubMenu li a::before {
  content: none;
}
@media only screen and (max-width: 1138px) {
#global-nav .gnav_accordion_wide .gnav_pc .gnav_items li{
padding:0 15px ;
}
}
.footer_menu .detail-side{
width:60%;
}
.footer_menu .detail-side_first .hour,
.footer_menu .detail-side_first .tel{
text-align:right;
}
.footer_menu_center_builder .footer-company::before{
content:none;
}
.banner_text .banner_link,
.showcase_chart .banner_text .banner_link,
.blog_posts .banner_text .banner_link{
background-color:#4CA0F5!important;
}
.banner_text ._color_,
.showcase_chart .banner_text ._color_,
.blog_posts .banner_text ._color_{
color:#4CA0F5!important;
}

.footer_tp_generic .back-top {
    border-color:#F02E47;
}
.footer_tp_generic .back-top .arrow:before {
    color: #F02E47;
}
.thanks_page .catch{
padding:5%;
background-color:#fff;
border:none!important;
}
.thanks_page .catch_text,
.thanks_page .catch_subtext{
text-shadow:none;
}
.thanks_page .catch_subtext,
.thanks_page .catch_text{
font-weight:bold;
}
.thanks_page .catch_text,
.thanks_page .catch_text span{
color:#4CA0F5!important;
}
@media only screen and (max-width: 767px) {
 .thanks_page .catch_subtext {
font-size:15px!important;
}
}
}.thanks_page .catch_text{
text-align: center;
}
.thanks_page .catch_text span {
padding: 0;
}
.mainvisual_step_animation_builder::before,
.h1_center_builder::before{
  content: "";
  width: 100%;
  height: 100%;
  background-image: radial-gradient(rgba(0, 0, 0, 0.2) 20%, transparent 0),
    radial-gradient(rgba(0, 0, 0, 0.2) 20%, transparent 0);
  background-repeat: repeat;
  background-size: 3px 3px;
  background-color: rgba(0, 0, 0, 0.15);
  position: absolute;
  left: 0;
  top: 0;
  pointer-events: none;
}
.catch.text-side,
.h1_center_builder .headding_wrap, .h1_center_builder .headding{
  color: #fff;
  text-shadow: 0.3rem 0.3rem 0 rgba(0, 0, 0, 0.15);
}
@media only screen and (min-width: 1025px) {
    section:first-of-type .content {
        padding: 0;
    }
}
.section_btn a, .section_btn input{
background: #10A000;
background: linear-gradient(127deg, rgba(16, 160, 0, 1) 30%, rgba(75, 147, 220, 1) 100%);
border-radius:0;
}
#global-nav .gnav_accordion_wide .gnav_pc .gnav_items li .dropdownSubMenu li a{
text-align:center;
}
#section_672122 .new_list_box .text-side .number_wrap{
display:none;
}
@media only screen and (min-width: 768px) {
#section_672122     .new_list_box .text-side .title_wrap {
        margin-left: 0;
    }
}
.catchcopy .section_inner .text{
width: fit-content;
    display: block;
    margin: auto;
}
.catchcopy .section_inner .text > p{
    position: relative;
margin: .5rem 0;
    padding-left: 3rem;1
    line-height: 1.7;
text-align:left;
}
.catchcopy .section_inner .text > p::before{
    content: "";
    background: linear-gradient(145deg, #10A000 5%, #4CA0F5 95%);
    width: 2.2rem;
    height: 2.2rem;
    position: absolute;
    left: 0;
    top: .3em;
}
.catchcopy .section_inner .text  > p::after{
content: "";
    width: 1.2rem;
    height: .8rem;
    border-bottom: solid .3rem #fff;
    border-left: solid .3rem #fff;
    transform: rotate(-45deg);
    position: absolute;
    left: .3em;
    top: .6em;
}
.circle-box_link .image_wrap .circle-image::before {
  content: "";
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0.2;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  pointer-events: none;
}
.faq_accordion .duplicatable-content,
.table_light_builder_company .table_wrap .tr .th{
background-color:#4CA0F51a;
}
    .title_line_wide_reversible .subtitle_wrap, .title_line_wide_reversible .subtitle {
font-size:4rem;
line-height:1;
}
#section_671805  a{
padding:1em 0;
display:block;
color:#000!important;
font-weight:bold;
}
.editable a {
    color: #000;
font-weight:bold;
}
.info-side_content .info-side_content-inner{
border:3px solid #4CA0F5;
}
.info-side_content.section-content:nth-child(2) .info-side_content-inner{
border-color:#10A000;
}
.mainvisual_step_animation_builder .animation-cover div,
.mainvisual_step_animation_builder .catch::before{
background-color:#4CA0F5;
}
.catchcopy .section_inner{
border-radius:0;
}
.title_line_wide_reversible .subtitle {
  background: linear-gradient(127deg, rgba(16, 160, 0, 1) 30%, rgba(75, 147, 220, 1) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;
display:inline-block;
}
.formapps .section_btn input{
background: #10A000;
background: linear-gradient(127deg, rgba(16, 160, 0, 1) 30%, rgba(75, 147, 220, 1) 100%);
border-radius:0;
}
    .half_limited_height .section_h3, .half_limited_height .headding_wrap ,
.new_list_box .text-side .headding_wrap, .new_list_box .text-side .headding,
.title_line_wide_reversible .text-box .editable_wrap_title,
.technology_how_it_works-step .step_title{
        font-size: 2.4rem;
    }
    .half_limited_height .subtitle ,
.circle_picture .subtitle, .circle_picture .subtitle_wrap{
font-size:1.5rem;
}
.circle_picture .headding_wrap, .circle_picture .section_h3 {
font-size:2rem;
}
@media only screen and (max-width: 767px) {
.new_catchcopy_simple .text-side .headding_wrap, .new_catchcopy_simple .text-side .headding ,
.half_out_of_position .text-side .headding_wrap, .half_out_of_position .text-side .headding{
font-size:2rem;
}
.circle-box_link .duplicatable-content{
font-size:1.5rem;
}
.half_wide_limited_height .text-side_inner{
max-width:100%;
padding:0 1.5rem;
}
.half_limited_height .text-side_inner{
max-width:100%;
}
#section_672084 .title_sub .section_h3{
font-size:2rem;
}
    .half_limited_height .section_h3, .half_limited_height .headding_wrap ,
.new_list_box .text-side .headding_wrap, .new_list_box .text-side .headding,
.title_line_wide_reversible .text-box .editable_wrap_title,
.technology_how_it_works-step .step_title{
        font-size: 2rem;
    }
.new_list_box .text-side .title_wrap{
margin:0;
}
.catchcopy h3 ,
#section_671953 .title_section .section_h3 {
    font-size: 2.4rem;
}
.new_standard_content_two .text-side .headding_wrap, .new_standard_content_two .text-side .headding {
    font-size: 2rem;
}
.new_standard_content_two .text-side {
    padding: 2rem 0 3rem;
}
.title_line_wide_reversible .section_inner {
    padding: 0 1.5rem;
}
.circle_picture .spacer-item_wrap:nth-child(4) .editable_wrap ,
.table_light_builder_company{
    font-size: 1.5rem;
}
.circle_picture .section-content{
    padding: 0 0 1.5rem;
}
}
@media only screen and (max-width: 1024px) {
    .technology_how_it_works-text_container .technology_how_it_works-step .step_text {
        width: calc(100% - 50px);
    }
    .technology_how_it_works-text_container .technology_how_it_works-step div.image-frame {
        width: 50px;
        margin: 10px;
    }
.technology_how_it_works-text_container .step_title{
font-size:1.6rem;
margin:30px 0 10px 0;
}
}
/*20260107修正*/
 .h2_center .headding_wrap .headding{
  position: relative;
  padding: 1rem .5rem;
}

 .h2_center .headding_wrap .headding:after {
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 50%;
  transform: translate(-50%, -50%);
  height: 6px;
  content: '';
  border-radius: 3px;
  background-image: -webkit-gradient(linear, right top, left top, from(#10a000), to(#4494c4));
}

#section_672234 .circle-box_link:before, 
#section_671969 .title_line_wide_reversible:before,
#section_671975 .title_line_wide_reversible:before,
#section_672033 .title_line_wide_reversible:before{
 content: "";
 width: 100%;
 height: 100%;
 background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/487288/optimized_nPBe1R3a6lkOwcUA4NpP8A.png) no-repeat center center / cover;
 position: absolute;
 left: 0;
 top: 0;
 pointer-events: none;
}
.title_line_wide_reversible .section_inner{
background: #ffffffc9;
box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
padding-top: 2%;
}

/*20260302*/
@media only screen and (max-width: 767.9px) {
  .page-index #section-wrapper .mainvisual_step_animation_builder {
    background: url("https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/503818/optimized_FVCIxD0LTe7Rfy90eiAXfA.jpg") no-repeat center / contain !important;
    height: 177vw !important; /* 上下左右に余白できた時はここを調整 */
  }
}

